<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Demo</title>
  </head>
  <body>
    Demo

    ${CI_PAGES_URL}
    ${CI_PROJECT_URL}
    ${COMMIT_TIME}
    ${GITLAB_USER_NAME}
    ${GITLAB_USER_EMAIL}
    ${CI_COMMIT_SHA}
    ${CI_PROJECT_VISIBILITY}
  </body>
</html>
